a:hover {color: #000000;}
a:active {color: #003366;}
a:link {color: #003366;}
a:visited {color: #003366;}

/*Generic for layout*/

div, td
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    line-height:125%; 
    color: #5F5F5F;
    font-weight:normal;
}

.content
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    line-height:125%; 
    color: #5F5F5F;
    font-weight:normal;
    text-align:left;
}

.listcontent
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    line-height:125%; 
    color: #5F5F5F;
    font-weight:normal;
    text-align:left;
    padding-left:2px;
    padding-right:2px;
}

.listcontent a:hover 
{
    color: #5F5F5F; 
    text-decoration:underline;
}

.listcontent a:active 
{
    color: #5F5F5F; 
    text-decoration:underline;
}

.listcontent a:link 
{
    color: #5F5F5F; 
    text-decoration:underline;
}

.listcontent a:visited 
{
    color: #5F5F5F; 
    text-decoration:underline;
}

hr {height:1px; color:#CCCCCC}

.forms
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 10px;  
    color: #5F5F5F;
    font-weight:bold;
    text-align:left;
    padding-right:10px;
}

/*Start Nav*/

/*Start Top*/
.topNav
{
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 10px;
    text-align:center;
    height:34px;
    cursor:hand;
    padding-left:16px;
    padding-right:16px;
}
    
.topNav a:link
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNav a:visited
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNav a:active
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNav a:hover
{
    color: #FFFFFF;
    text-decoration:none;
}

/*Top Hover*/
.topNavHover
{
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 10px;
    text-align:center;
    height:34px;
    cursor:hand;
    padding-left:16px;
    padding-right:16px;
    background-color:#A7BDBE;
}
    
.topNavHover a:link
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavHover a:visited
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavHover a:active
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavHover a:hover
{
    color: #FFFFFF;
    text-decoration:none;
}

/*Top Selected*/
.topNavSel
{
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    letter-spacing:0px;
    font-size: 10px;
    text-align:center;
    height:34px;
    cursor:hand;
    padding-left:16px;
    padding-right:16px;
    background-color:#A7BDBE;
}
    
.topNavSel a:link
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavSel a:visited
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavSel a:active
{
    color: #FFFFFF;
    text-decoration:none;
}

.topNavSel a:hover
{
    color: #FFFFFF;
    text-decoration:none;
}

/*End Top*/

/*End Nav*/

/*Controls*/

.select
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5F5F5F;
    font-weight:normal;
    background-color: #FFFFFF;
    border-color: #7F9DB9;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    height:20px;
    padding-left:2px;
}

.textarea
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5F5F5F;
    font-weight:normal;
    background-color: #FFFFFF;
    border-color: #7F9DB9;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    padding-left:2px;
}

.input
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5F5F5F;
    font-weight:normal;
    background-color: #FFFFFF;
    border-color: #7F9DB9;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    height:16px;
    padding-left:2px;
}

.file_upload
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5F5F5F;
    font-weight:normal;
    background-color: #FFFFFF;
    border-color: #7F9DB9;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-style: solid;
    height:20px;
    padding-left:2px;
}

.button
{
	background-color:#A6BCBE;
	border:0px solid #BACBD4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal; 
	color: #FFFFFF;
	height:20px;
	text-transform:uppercase;
}

.login_button
{
	background-color:#A6BCBE;
	border:0px solid #BACBD4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal; 
	color: #FFFFFF;
	height:20px;
	text-transform:uppercase;
	margin-right:8px;
}

.editor
{
     width:400px;
}